*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'inter', sans-serif;

}

:root {
  --text-color: #667085;
  --main-color: #8E2424;
  --text-color2: #101828;
}

body {
	width: 100%;
	height: 100vh;
}

nav {
	
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 1rem 0;

}

.menu a {
  color: var(--text-color);
  text-decoration: none;
  margin-right: 2rem;
}

button{

	padding: 0.8rem 1rem;
	cursor: pointer;
	border: none;
	border-radius: 0.5rem;
	font-weight: 500;
	background: none;
	color: var(--text-color);
	font-size: 0.9rem;
}

button#botaocadastrar {
	color: #FFFFFF;
	background-color: #8E2424;
}

.sobre-nos {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 96px 0px;
	gap: 1rem;
	padding: 7rem 0;
}

.sobre-nos span {
	
	color: var(--main-color);
	font-weight: bold;
}

.sobre-nos h1 {
	font-size: 2rem;
	color: #101828;
}

.sobre-nos p {
	color: var(--text-color);
	text-align: center;
	max-width: 50%;
	line-height: 1,5rem;
}

.metricas {
	display: flex;
	flex-direction: row;

}

.conteudo-metrica {
	margin: 3rem 3rem;
}

.metricas h1 {
	font-size: 60px;
	color: var(--main-color);
}

.metricas h6 {
	font-size: 18px;
	color: var(--text-color2);
}

.metricas p {
	font-size: 16px;
	color: var(--text-color);
}

.vagasabertas {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin: 3rem;
}

.vagasabertas span {
	color: var(--main-color);
	background: rgba(142, 36, 36, 0.05);
	padding: 0.5rem;
	border-radius: 1rem;
	margin: 1rem;
}

.vagasabertas h1 {
	color: var(--text-color2);
	font-size: 36px;
	margin: 1rem;
}

.vagasabertas p {
	color: var(--text-color);
	margin: 1rem;
	margin-bottom: 3rem;
}

.vagas {
	display: flex;
	flex-direction: column;
	width: 768px;
	margin: 0 auto;
}

.cargo-vaga {
	font-size: 20px;
	font-weight: bold;
	color: var(--text-color2);
	padding: 1rem;
}

.borda-vaga {
	border: 1px solid #eaecf0;
	border-radius: 16px;
	padding: 2rem;
	margin: 1rem;
}

.titulo-vaga {
	font-size: 18px;
	font-weight: bold;
	color: var(--text-color2);
}

.informacoes {
	color: var(--text-color);
	font-size: 16px;
	padding-top: 2rem;
}

.informacoes span {
	padding-right: 2rem;
}

.depoimentos {
	display: flex;
	flex-direction: column;
	justify-content: center;	
	margin: 0 auto;
	background: rgba(196, 25, 25, 0.03);
	width: 1216px;
	height: 404px;
	border-radius: 16px;
}

.depoimentos img {
	width: 56px;
	margin: 0 auto;
	padding-bottom: 1rem;
}

.depoimentos h5{
	color: var(--main-color);
	font-size: 14px;
	margin: 0 auto;
}

.depoimentos p {
	color: var(--text-color2);
	font-size: 36px;
	font-weight: 500;
	padding: 2rem;
	text-align: center;
}

#nome {
	color: var(--text-color2);
	margin: 0 auto;
	padding: 0.5rem;
	font-weight: 500;
}

#cargo {
	color: var(--text-color);
	margin: 0 auto;
}

footer {
	display: flex;
	flex-direction: column;
	background: #F9FAFB;
	padding-top: 5rem;
	margin-top: 6rem;
	align-items: center;
}
 footer h1 {
 	text-align: center;
 	font-size: 36px;
 	font-weight: 600;
 }

 footer p {
 	color: var(--text-color);
 	text-align: center;
 	font-size: 20px;
 	font-weight: 400;
 	padding: 2rem;
 }

 footer input {
	padding: 0.8rem 1rem;
	border-radius: 0.5rem;
	width: 360px;
	border: 1px solid #D0D5DD;
	margin: 1rem;
 }

 #copyright {
 	color: #98A2B3;
 	font-size: 16px;

 }